blob: 91545eca554221537008a2115b0f724ec44f2fe1 [file] [log] [blame]
DEFINED_PHASES=compile configure install prepare test unpack
DEPEND=doc? ( dev-python/epydoc ) python_targets_pypy? ( virtual/pypy:0= ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_3? ( >=dev-lang/python-3.3.2-r2:3.3 ) python_targets_python3_4? ( dev-lang/python:3.4 ) python_targets_python3_5? ( dev-lang/python:3.5 ) >=dev-lang/python-exec-2:=[python_targets_pypy(-)?,python_targets_python2_7(-)?,python_targets_python3_3(-)?,python_targets_python3_4(-)?,python_targets_python3_5(-)?,-python_single_target_pypy(-),-python_single_target_python2_7(-),-python_single_target_python3_3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-)] >=dev-vcs/git-1.8.2.1
DESCRIPTION=A common interface to Gentoo package managers
EAPI=5
HOMEPAGE=https://bitbucket.org/mgorny/gentoopm/
IUSE=doc python_targets_pypy python_targets_python2_7 python_targets_python3_3 python_targets_python3_4 python_targets_python3_5
LICENSE=BSD-2
PDEPEND=app-eselect/eselect-package-manager
RDEPEND=|| ( sys-apps/pkgcore >=sys-apps/portage-2.1.10.3[python_targets_pypy(-)?,python_targets_python2_7(-)?,python_targets_python3_3(-)?,python_targets_python3_4(-)?,python_targets_python3_5(-)?,-python_single_target_pypy(-),-python_single_target_python2_7(-),-python_single_target_python3_3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-)] >=sys-apps/paludis-0.64.2[python-bindings] ) python_targets_pypy? ( virtual/pypy:0= ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_3? ( >=dev-lang/python-3.3.2-r2:3.3 ) python_targets_python3_4? ( dev-lang/python:3.4 ) python_targets_python3_5? ( dev-lang/python:3.5 ) >=dev-lang/python-exec-2:=[python_targets_pypy(-)?,python_targets_python2_7(-)?,python_targets_python3_3(-)?,python_targets_python3_4(-)?,python_targets_python3_5(-)?,-python_single_target_pypy(-),-python_single_target_python2_7(-),-python_single_target_python3_3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-)]
REQUIRED_USE=|| ( python_targets_pypy python_targets_python2_7 python_targets_python3_3 python_targets_python3_4 python_targets_python3_5 )
SLOT=0
_eclasses_=distutils-r1 674dae153419b2200ae54e879cc65b57 eutils b83a2420b796f7c6eff682679d08fe25 git-r3 00f60a84fc7b499c99edfe99caea9f95 multibuild 742139c87a9fa3766f0c2b155e5522bf multilib 165fc17c38d1b11dac2008280dab6e80 multiprocessing e32940a7b2a9992ad217eccddb84d548 python-r1 0f6937650a475d673baa5d0c8c0b37b3 python-utils-r1 1797277ea0e7cee5c7de7ce74cf8acd8 toolchain-funcs 6198c04daba0e1307bd844df7d37f423 xdg-utils e2b2bd56125ce8cf59ce30c642b59d48
_md5_=148403844843fe0b446f4543a4df2e43